Subject: Re: [PATCH 7/7] make "git fetch" update all fetch repositories

From: Andreas Ericsson <[email-masked]>
Date: Tue, 29 Apr 2008 09:16:22 +0200

Paolo Bonzini wrote:
> Alex Riesen wrote:
>> Paolo Bonzini, Tue, Apr 29, 2008 06:52:25 +0200:
>>> Alex Riesen wrote:
>>>> Paolo Bonzini, Mon, Apr 28, 2008 20:19:48 +0200:
>>>>>> my v4l2
>>>>>> repo (which is a pretty collection of all kinds of remotes)
>>>>> I can add a global boolean configuration to change the default 
>>>>> value of  skipDefaultRemote.
>>>>>
>>>> With the default NOT so that current behaviour stays?
>>> No, absolutely.  In fact if I were you I would set skipDefaultUpdate  
>>> *now* on the remotes of that repo.
>>
>> And all the others, who don't read this discussion, are just expected
>> to adapt?
> 
> Man, that's what release notes are for.  You are expected to read those.
> 

So you actually read the release-notes for every application you have
installed? Remind me to never employ you. I doubt you'd ever get any
work done.

Failing that, would you get slightly annoyed, or perhaps even quite
vexed if you find out that insert-program-used-to-do-some-work-with-here
did omething stupid that made you lose some of your work?

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231